Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://saas.pads365.com/rdx/NDS.Services.Migration/api/v1/migration/getMigrationStatus \ --header 'Content-Type: application/json' \ --data ' { "Context": { "CorrelationId": "<string>", "UserId": "<string>", "Pads4UserId": "<string>", "Domain": "<string>", "Claims": [ { "Type": "<string>", "Value": "<string>" } ], "SecondaryIdentities": [ "<string>" ], "ImpersonationId": "<string>" }, "MigrationRunId": "<string>" } '
{ "Succeeded": true, "Message": "<string>", "Code": "<string>", "Id": "<string>", "MigrationId": "<string>", "TimeStamp": "2023-11-07T05:31:56Z", "Status": "<string>", "Exception": "<string>", "Data": "<string>", "LogLines": [ { "Type": "<string>", "Message": "<string>", "Level": "<string>", "Timestamp": "2023-11-07T05:31:56Z" } ], "ProgressUpdates": [ { "Id": "<string>", "PercentComplete": 123, "Header": "<string>", "Message": "<string>", "Timestamp": "2023-11-07T05:31:56Z" } ], "ReportLines": [ { "Type": "<string>", "Section": "<string>", "Message": "<string>", "Level": "<string>", "Timestamp": "2023-11-07T05:31:56Z" } ] }
Show child attributes